Loading...
Searching...
No Matches
IsoSpec::ConfEqual Class Reference

## Public Member Functions

| ConfEqual (int dim)
bool | operator() (const int *conf1, const int *conf2) const

## Detailed Description

Definition at line 53 of file operators.h.

## Constructor & Destructor Documentation

## ConfEqual()

IsoSpec::ConfEqual::ConfEqual | ( | int | dim | ) |

explicit

Definition at line 27 of file operators.cpp.

## Member Function Documentation

## operator()()

bool IsoSpec::ConfEqual::operator() | ( | const int * | conf1,
|  | const int * | conf2 ) const

inline

Definition at line 61 of file operators.h.

The documentation for this class was generated from the following files:

- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.h
- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.cpp